
#bookmark_prompt {
    background: url("/static/brands/default/img/panel.png") no-repeat scroll 0 0 rgba(0,0,0,0);
    bottom: 40px;
    color: #4D4D4D !important;
    display: none;
    font-family: Helvetica,sans-serif;
    height: 164px;
    margin: 0 0 0 -160px;
    padding: 22px 30px 30px;
    position: fixed;
    text-align: center;
    text-shadow: 0 1px 1px #CCCCCC;
    width: 320px;
    z-index: 10000;
    left:50%;
    
}
#bookmark_prompt H1 {
    background-color: rgba(0, 0, 0, 0);
    font-family: Helvetica,sans-serif !important;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 6px;
}
#bookmark_prompt P {
    color: #4D4D4D !important;
    font-family: Helvetica,sans-serif !important;
    font-size: 16px;
}
#cliq_bookmark_prompt {
    background-color: #FF0000;
    bottom: 40px;
    color: #4D4D4D !important;
    display: none;
    font-family: Helvetica,sans-serif;
    margin: 0;
    padding: 22px 30px 30px;
    position: fixed;
    text-align: center;
    text-shadow: 0 1px 1px #CCCCCC;
    width: 80%;
    z-index: 10000;
}
#cliq_bookmark_prompt H1 {
    background-color: rgba(0, 0, 0, 0);
    font-family: Helvetica,sans-serif !important;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 6px;
}
#cliq_bookmark_prompt P {
    color: #4D4D4D !important;
    font-family: Helvetica,sans-serif !important;
    font-size: 16px;
}
